@charset "utf-8";

body {width:100%; height:auto; background:#272727; -webkit-overflow-scrolling:touch;}
body.portrait {background:#ffffff;}
#wrap {min-width:320px; width:100%; height:100%; background:#ffffff; -webkit-overflow-scrolling:touch;}
.ly_wrap {overflow:hidden; overflow-y:scroll; -webkit-overflow-scrolling:touch;}

/*───────────────────────────────────────────────────────────

	 HEADER

───────────────────────────────────────────────────────────*/
#header_wrap {}
#header_wrap header { width:100%; min-width:320px; background:#ffffff; z-index:300;}
#header_wrap header.h_on {position:fixed; top:0; left:0;}
#header_wrap header .header_box {border-bottom:1px solid #454545;}
#header_wrap header .header_box .h_logo {width:103px; padding:21px 0 21px 0; margin:0 auto; line-height:0; text-align:center;}
#header_wrap header .header_box .h_logo a {font-size:0; line-height:0; }
#header_wrap header .header_box .h_logo img {width:100%;}
#header_wrap header .header_box .left_menu {position:absolute; top:5px; left:5px; display:table;}
#header_wrap header .header_box .left_menu li {display:table-cell; vertical-align:top;}
#header_wrap header .header_box .right_menu {position:absolute; top:5px; right:5px; display:table;}
#header_wrap header .header_box .right_menu li {position:relative; display:table-cell; vertical-align:top;}
/* 좌측 메뉴 */
#header_wrap header .header_box .side_menu {display:inline-block; padding:15px 15px 15px 15px; vertical-align:top; background:#ffffff;}
#header_wrap header .header_box .side_menu span {display:inline-block; width:20px; height:15px; font-size:0; background:url('http://ojinhi.godohosting.com/abouthouse/icon_menu.png') no-repeat center; background-size:100%; vertical-align:top;}
/* 검색 */
#header_wrap header .header_box .top_search {display:inline-block; padding:15px 15px 15px 15px; vertical-align:top; background:#ffffff; border:none;}
#header_wrap header .header_box .top_search span {display:inline-block; width:18px; height:17px;  font-size:0; background:url('http://ojinhi.godohosting.com/abouthouse/icon_search.png') no-repeat center; background-size:100%; vertical-align:top;}
/* 마이페이지 */
#header_wrap header .header_box .mypage {display:inline-block;  padding:15px 15px 15px 15px; background:#ffffff;}
#header_wrap header .header_box .mypage span {display:inline-block; width:15px; height:15px; font-size:0; background:url('http://ojinhi.godohosting.com/abouthouse/icon_mypage.png') no-repeat center; background-size:100%; vertical-align:top;}
/* 장바구니 */
#header_wrap header .header_box .cart {display:inline-block;  padding:15px 15px 15px 15px; background:#ffffff;}
#header_wrap header .header_box .cart span {display:inline-block; width:15px; height:15px;  font-size:0; background:url('http://ojinhi.godohosting.com/abouthouse/icon_cart.png') no-repeat center; background-size:100%; vertical-align:top;}
#header_wrap header .header_box .cart_count {position:absolute; top:22px; right:0; display:block; padding:3px 6px 1px 6px; line-height:15px; border-radius:100%; color:#fff; background:#dd3d42;  vertical-align:middle; font-size:11px;}
/*
origin code
#header_wrap header .header_box .side_menu {display:inline-block; padding:16px 7px 15px 7px; vertical-align:top;}
#header_wrap header .header_box .side_menu span {display:inline-block; width:20px; height:15px; font-size:0; background:url('../img/icon/icon_menu.png') no-repeat center; background-size:100%; vertical-align:top;}
기존 제공 아이콘에서 자사 서버 내 아이콘 파일경로로 변경
*/

/*───────────────────────────────────────────────────────────

	 중앙 위치

───────────────────────────────────────────────────────────*/

.sub_top {position:relative; padding:0 45px 0 43px; border-top:1px solid #dbdcde; background:#fff;}
/* 좌측 이전 */
.sub_top .sub_top_left {position:absolute; top:0; left:0;}
.sub_top h2 {overflow:hidden; display:block; width:100%; padding:12px 0; white-space:nowrap; text-overflow:ellipsis; font-size:15px; line-height:15px; text-align:center;}
/* 목록가기 글쓰기 위치 */
.sub_top .sub_top_right2 {position:absolute; top:5px; right:5px;}

/*───────────────────────────────────────────────────────────

	 네비게이터

───────────────────────────────────────────────────────────*/
.navi_g { background:#f9f9f9; border-top:1px solid #dbdcde;}
.navi_g ul {padding:6px 10px 6px 10px; font-size:0;}
.navi_g ul li {display:inline-block; font-size:12px; text-indent:17px; background:url('../img/icon/icon_arrow_next.png') no-repeat 5px center; background-size:7px 11px;}
.navi_g ul li:nth-child(1) {text-indent:0; background:none;}
.navi_g ul li a {font-size:12px; text-indent:15px;}

/*───────────────────────────────────────────────────────────

	 좌측 메뉴

───────────────────────────────────────────────────────────*/
#wrap nav {display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:1001;}
#wrap nav .bg {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.8); z-index:1001;}
#wrap nav .left_close {position:fixed; top:20px; left:310px; width:29px; height:29px; background:url('../img/icon/icon_left_x.png') no-repeat center; background-size:100%; z-index:1002;}
#wrap nav .nav_bg_box {position:relative;}
#wrap nav .nav_bg_box .nav_box {position:fixed; top:0; left:0; width:290px; height:100%; margin:0 0 0 -290px; background:#fff; z-index:1001;}
#wrap nav .nav_bg_box .nav_box .nav_iscroll_box {position:relative; overflow: hidden; width:100%; height:100%;}
#wrap nav .nav_bg_box .nav_box .nav_iscroll_box {position:absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0);}

/* 다국어 선택 */
.nav_language {display:table; position:relative; width:100%; background:#272727; }
.nav_language .tit {display:table-cell; width:30%; font-size:15px; padding:13px 15px 13px 15px; color:#ffffff; font-weight:bold; box-sizing:border-box;}
.nav_language .language_box {display:table-cell; width:70%; box-sizing:border-box;}

/* 배너 및 로그인 & 로그아웃 */
.nav_banner {position:relative; height:58px; margin:0 auto; padding:8px 0 4px 0; text-align:center; background:#dddddd;}
.nav_banner .nav_login {position:absolute; top:16px; left:16px;}
.nav_banner .nav_login ul {font-size:0;}
.nav_banner .nav_login ul li {display:inline-block; width:108px; padding:7px 7px 7px 7px; margin:0 0 0 10px; background:#444444;}
.nav_banner .nav_login ul li:first-child {background:#dd3d42; margin:0;}
.nav_banner .nav_login ul li.btn_join {background:#111111;}
.nav_banner .nav_login ul li a {display:inline-block; font-size:15px; color:#ffffff;}
.nav_banner img {width:100%;}
.nav_banner .left_logo {position:absolute; top:50px; left:20px;}
.nav_banner .left_logo img {width:112px;}
.nav_box .login_txt {font-size:16px; text-align:left; line-height:20px; box-sizing:border-box;padding:20px 15px 0 15px; background:#272727; color:#ffffff;}
.nav_box .login_txt p.name strong {overflow:hidden; display:inline-block; max-width:150px; text-overflow:ellipsis; white-space:nowrap; font-size:16px; vertical-align:middle; color:#ffffff; font-weight:normal;}
/* 중앙 링크 (장바구니, Q&A, 최근본상품) */
.nav_link {padding:10px 0 20px 0; background:#dddddd;}
.nav_link ul {display:table; width:100%;}
.nav_link ul li {display:table-cell; width:33.3%; text-align:center;}
.nav_link ul li a {display:block; padding:36px 0 0 0; font-size:13px; color:#272727;}
.nav_link ul li:nth-child(1) a {background:url('../img/icon/icon_left_cart.png') no-repeat center top; background-size:39px 32px;}
.nav_link ul li:nth-child(2) a {background:url('../img/icon/icon_qna.png') no-repeat center 3px; background-size:40px 31px;}
.nav_link ul li:nth-child(3) a {background:url('../img/icon/icon_prd_latest.png') no-repeat center 4px; background-size:40px 25px;}

/* 네비 탭메뉴 */
.nav_tabmenu_box {}
.nav_tabmenu_box .nav_tabmenu {display:table; width:100%;}
.nav_tabmenu_box .nav_tabmenu li {display:table-cell; width:50%; text-align:center;}
.nav_tabmenu_box .nav_tabmenu li span {display:block; padding:10px 0 10px 0; background:#e9e9e9; color:#acacac; font-size:14px;}
.nav_tabmenu_box .nav_tabmenu li.on span {background:#ffffff; color:#333333; font-weight:bold;}
.nav_tabmenu_box .nav_tabmenu li:nth-child(1) span {}
.nav_tabmenu_box .nav_tabmenu li:nth-child(2) span {}

/* 게시판 */
.nav_community_box {padding-top:25px;}
.nav_community_box .comm_tit {padding:10px 0 10px 10px; margin:0 10px 0 10px; font-size:18px; color:#272727; font-weight:bold; border-bottom:1px solid #000000;}
.nav_community_box .board_cate {}
.nav_community_box .board_cate li {padding:0 25px;}
.nav_community_box .board_cate li a {display:block; padding:12px 0; font-size:16px; color:#1c1c1c;}

/* 배너 2 */
.nav_banner2 {width:274px; margin:0 auto; padding:20px 0 50px 0; }
.nav_banner2 a img {width:100%;}

/*───────────────────────────────────────────────────────────

	 FOOTER

───────────────────────────────────────────────────────────*/
/* 탑버튼 */
#footer {margin:15px 0 0 0}
#footer footer .ft_btn_top a {display:inline-block; width:100%; height:46px; border-top:1px solid #505050; border-bottom:1px solid #434343; text-align:center; color:#272727; background:#ffffff; line-height:46px; font-size:13px; font-weight:bold;}
#footer footer .ft_btn_top a span {padding:0 0 0 15px; background:url('../img/icon/icon_top_arrow.png') no-repeat 0 center; background-size:10px 6px;}
.fixed_btn_top {position:fixed; right:11px; bottom:85px; }
.fixed_btn_top span {display:inline-block; width:42px; height:42px; background:url('../img/btn/btn_top.png') no-repeat 0 0; background-size:42px 42px; font-size:0; text-indent:-9999px;}
/* 고객센터 / PC화면 보기 */
#footer footer .ft_info2_box {background:#ffffff;}
#footer footer .ft_button_box {padding:0 25px; background:#ffffff;}
#footer footer .ft_button_box ul {display:table; width:100%; padding:24px 0 12px 0; text-align:center;}
#footer footer .ft_button_box ul li {display:table-cell; width:50%;}
#footer footer .ft_button_box ul li:nth-child(1) {padding-right:6px;}
#footer footer .ft_button_box ul li:nth-child(2) {padding-left:6px;}
#footer footer .ft_button_box ul li a {display:block; padding:10px 0; background:#dddddd; color:#272727; font-size:13px;}
#footer footer .ft_info2_box .ft_menu {display:table; width:100%;}
#footer footer .ft_info2_box .ft_menu li {display:table-cell; width:25%;}
#footer footer .ft_info2_box .ft_menu li a {display:block; padding:18px 0 18px 0; font-size:11px; color:#272727; text-align:center; letter-spacing:-1px;}
#footer footer .ft_info2_box .ft_menu li a.privacy <!---{color:#000 font-weight:bold;}--->
#footer footer .ft_info2_box .ft_address {padding:0 50px 0 50px; text-align:center; font-size:12px; color:#272727; word-break:keep-all;}
#footer footer .ft_sns_btn {display:table; width:100%; text-align:center;}
#footer footer .ft_sns_btn li {display:inline-block; padding:10px 5px 10px 5px;}
#footer footer .ft_sns_btn li a {display:block; width:36px;}
#footer footer .ft_sns_btn li a img {width:100%;}
/* 카피라이터 */
#footer footer .ft_copy {padding-bottom:23px; color:#e0e0e0; font-size:12px; text-align:center; font-style:normal;}
/* 바로가기 */
#footer footer .shortcut {text-align:center; background:#dddddd;}
#footer footer .shortcut a {display:block; padding:12px 0 12px 0;}
#footer footer .shortcut a span {position:relative; display:inline-block; color:#272727; height:36px; line-height:36px; padding:0 0 0 46px; background-size:36px; background-repeat:no-repeat;}
#footer footer .shortcut a span em {color:#ff353b; font-style:normal;}



/* 브랜드 검색 버튼 */
.btn_nav_brand_search {position:relative; display:block; padding-left:15px; margin:8px 8px 0 8px;; height:46px; line-height:46px; color:#1c1c1c; font-size:16px; font-weight:bold; letter-spacing:-1px; border:1px solid #e6e6e6;}
.btn_nav_brand_search:after {position:absolute; top:17px; right:17px; display:inline-block; content:''; width:6.5px; height:12px; background:url('../img/icon/icon_brand_arrow.png') no-repeat 0 0; background-size:6.5px 12px;}


/* 증명 마크 로고 영역 */
.foot_certify{padding:15px 7px 0; text-align:center; background:#fff;}
.foot_certify span{display:inline-block;margin-left:-4px;}
.foot_certify span:first-child{margin-left:0;}
.foot_certify img{height:45px; margin:0 7px 15px;}